Subject: Re(x) T_skew

From: Arpad Muranyi <[email-masked]>
Date: Wed, 2 Feb 94 08:59:02 PST

Text item: Text_1

Hi IBIS folks,

Regarding 20-80%, as far as I remember, we (my group at Intel) started 
to use 20-80% (and not 10-90%) in IBIS measurements simply because it is 
not always easy to obtain a clean slope between 10-90% due to the 
parasitics and noise.

Since the ramp in my original implementation of the behavioral HSPICE 
model is a perfect trapezoidal representing an idealized internal node, 
I felt that I should get the straightest part of the slope from a 
measurement.  This straight line ramp is then rounded by the packaging 
and C_comp parasitics.

Arpad
Intel Corporation